<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/env/WhichFactory.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=commons" translate="no">
        <source>org.apache.env.WhichXmlCommons</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Commons" translate="no">
        <source>org.apache.env.WhichXmlCommons</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xml-commons" translate="no">
        <source>org.apache.env.WhichXmlCommons</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=XmlCommons" translate="no">
        <source>org.apache.env.WhichXmlCommons</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xalan" translate="no">
        <source>org.apache.env.WhichXalan</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Xalan" translate="no">
        <source>org.apache.env.WhichXalan</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xml-xalan" translate="no">
        <source>org.apache.env.WhichXalan</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xerces" translate="no">
        <source>org.apache.env.WhichXerces</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Xerces" translate="no">
        <source>org.apache.env.WhichXerces</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xml-xerces" translate="no">
        <source>org.apache.env.WhichXerces</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=crimson" translate="no">
        <source>org.apache.env.WhichCrimson</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Crimson" translate="no">
        <source>org.apache.env.WhichCrimson</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=xml-crimson" translate="no">
        <source>org.apache.env.WhichCrimson</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=ant" translate="no">
        <source>org.apache.env.WhichAnt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Ant" translate="no">
        <source>org.apache.env.WhichAnt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=jakarta-ant" translate="no">
        <source>org.apache.env.WhichAnt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=saxon" translate="no">
        <source>org.apache.env.WhichSaxon</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichFactory.properties?key=Saxon" translate="no">
        <source>org.apache.env.WhichSaxon</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/env/WhichJar.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=857192.xalan.jar" translate="no">
        <source>from xalan-j_1_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=440237.xalan.jar" translate="no">
        <source>from xalan-j_1_2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=436094.xalan.jar" translate="no">
        <source>from xalan-j_1_2_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=426249.xalan.jar" translate="no">
        <source>from xalan-j_1_2_2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=702536.xalan.jar" translate="no">
        <source>from xalan-j_2_0_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=720930.xalan.jar" translate="no">
        <source>from xalan-j_2_0_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=732330.xalan.jar" translate="no">
        <source>from xalan-j_2_1_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=872241.xalan.jar" translate="no">
        <source>from xalan-j_2_2_D10</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=882739.xalan.jar" translate="no">
        <source>from xalan-j_2_2_D11</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=892188.xalan.jar" translate="no">
        <source>from xalan-j_2_2_D13</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=897409.xalan.jar" translate="no">
        <source>from xalan-j_2_2_D14</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=923866.xalan.jar" translate="no">
        <source>from xalan-j_2_2_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=905872.xalan.jar" translate="no">
        <source>from xalan-j_2_3_D1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=906122.xalan.jar" translate="no">
        <source>from xalan-j_2_3_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=983377.xalan.jar" translate="no">
        <source>from xalan-j_2_4_D1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=906248.xalan.jar" translate="no">
        <source>from xalan-j_2_3_1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=997276.xalan.jar" translate="no">
        <source>from xalan-j_2_4_0-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1031036.xalan.jar" translate="no">
        <source>from xalan-j_2_4_1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=2645149.xalan.jar" translate="no">
        <source>from xalan-j_2_5_0-bin (singlejar)</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=2907319.xalan.jar" translate="no">
        <source>from xalan-j_2_5_1-bin (singlejar)</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=596540.xsltc.jar" translate="no">
        <source>from xalan-j_2_2_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=590247.xsltc.jar" translate="no">
        <source>from xalan-j_2_3_D1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=589914.xsltc.jar" translate="no">
        <source>from xalan-j_2_3_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1268634.xsltc.jar" translate="no">
        <source>from xalan-j_2_3_0 (bundled version)</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1306667.xsltc.jar" translate="no">
        <source>from xalan-j_2_4_D1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=589915.xsltc.jar" translate="no">
        <source>from xalan-j_2_3_1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1328227.xsltc.jar" translate="no">
        <source>from xalan-j_2_4_0-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1344009.xsltc.jar" translate="no">
        <source>from xalan-j_2_4_1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=857171.xalan.jar" translate="no">
        <source>from lotusxsl-j_1_0_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=802165.xalan.jar" translate="no">
        <source>from lotusxsl-j_2_0_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=857692.xalan.jar" translate="no">
        <source>from lotusxsl-j_2_2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=424490.xalan.jar" translate="no">
        <source>from Xerces Tools releases - ERROR.DO NOT USE!</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=92409.xml-apis.jar" translate="no">
        <source>from xalan-j_2_2_D13</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=93717.xml-apis.jar" translate="no">
        <source>from xalan-j_2_2_D14</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=100196.xml-apis.jar" translate="no">
        <source>from xalan-j_2_2_0 or xalan-j_2_3_D1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=108484.xml-apis.jar" translate="no">
        <source>from xalan-j_2_3_x,2_4_x from xml-commons-1.0.b2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=109049.xml-apis.jar" translate="no">
        <source>from xalan-j_2_4_0-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=113749.xml-apis.jar" translate="no">
        <source>from xalan-j_2_4_1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=124720.xml-apis.jar" translate="no">
        <source>from xalan-j_2_5_x-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1591855.xerces.jar" translate="no">
        <source>from xalan-j_1_1 from xerces-1...</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1498679.xerces.jar" translate="no">
        <source>from xalan-j_1_2 from xerces-1_2_0.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1484896.xerces.jar" translate="no">
        <source>from xalan-j_1_2_1 from xerces-1_2_1.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=804460.xerces.jar" translate="no">
        <source>from xalan-j_1_2_2 from xerces-1_2_2.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1499244.xerces.jar" translate="no">
        <source>from xalan-j_2_0_0 from xerces-1_2_3.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1605266.xerces.jar" translate="no">
        <source>from xalan-j_2_0_1 from xerces-1_3_0.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=904030.xerces.jar" translate="no">
        <source>from xerces-1_4_0.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1190776.xerces.jar" translate="no">
        <source>from lotusxsl_1_0_1 apparently-from xerces-1_0_3.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1489400.xerces.jar" translate="no">
        <source>from lotusxsl-j_2_0_0 from XML4J-3_1_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1787796.xerces.jar" translate="no">
        <source>from lotusxsl-j_2_2 or xerces-1_4_1.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1802885.xerces.jar" translate="no">
        <source>from xerces-1_4_2.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1808883.xerces.jar" translate="no">
        <source>from xalan-j_2_2_D10,D11,D12 or xerces-1_4_3.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1803877.xerces.jar" translate="no">
        <source>from XML4J-3_2_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1812019.xerces.jar" translate="no">
        <source>from xalan-j_2_2_D14 or xerces-1_4_4.bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1734594.xerces.jar" translate="no">
        <source>from Xerces-J-bin.2.0.0.beta3</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1845256.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.0.0.beta4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1861586.xerces.jar" translate="no">
        <source>from deprecatedXerces-J-bin.2.0.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1730053.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.0.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1860418.xerces.jar" translate="no">
        <source>from deprecatedXerces-J-bin.2.0.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1728861.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.0.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1011677.xerces.jar" translate="no">
        <source>from deprecatedXerces-J-bin.2.0.2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=933730.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.0.2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=3387328.xerces.jar" translate="no">
        <source>from deprecatedXML4J-bin.4.0.4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=3244060.xercesImpl.jar" translate="no">
        <source>from XML4J-bin.4.0.4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=972027.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.1.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=831587.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.2.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=834966.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.2.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=885362.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.3.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=895924.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.4.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=927669.xercesImpl.jar" translate="no">
        <source>from Xerces-J-bin.2.5.0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=5618.jaxp.jar" translate="no">
        <source>from jaxp1.0.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=136133.parser.jar" translate="no">
        <source>from jaxp1.0.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=28404.jaxp.jar" translate="no">
        <source>from jaxp-1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=187162.crimson.jar" translate="no">
        <source>from jaxp-1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=801714.xalan.jar" translate="no">
        <source>from jaxp-1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=196399.crimson.jar" translate="no">
        <source>from crimson-1.1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=33323.jaxp.jar" translate="no">
        <source>from crimson-1.1.1 or jakarta-ant-1.4.1b1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=152717.crimson.jar" translate="no">
        <source>from crimson-1.1.2beta2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=206384.crimson.jar" translate="no">
        <source>from crimson-1.1.3 or jakarta-ant-1.4.1b1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=136198.parser.jar" translate="no">
        <source>from jakarta-ant-1.3 or 1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=5537.jaxp.jar" translate="no">
        <source>from jakarta-ant-1.3 or 1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=88143.xml-apis.jar" translate="no">
        <source>from crimson-1.1.2beta2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=120274.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_16_4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=120293.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_16_5</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=283777.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_17_2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=305577.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_17_3</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=304500.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_17_4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=714959.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_18_1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=717674.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_18_2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=752343.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_18_3</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=907101.lotusxsl.jar" translate="no">
        <source>from lotusxsl-0_18_4</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=330479.ant.jar" translate="no">
        <source>from jakarta-ant-1.2-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=295934.ant.jar" translate="no">
        <source>from jakarta-ant-1.3-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=417114.ant.jar" translate="no">
        <source>from jakarta-ant-1.4.1b1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=704665.ant.jar" translate="no">
        <source>from jakarta-ant-1.5Beta1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=642472.ant.jar" translate="no">
        <source>from jakarta-ant-1.5Beta2-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=716139.ant.jar" translate="no">
        <source>from jakarta-ant-1.5-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=717666.ant.jar" translate="no">
        <source>from jakarta-ant-1.5.1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=732490.ant.jar" translate="no">
        <source>from apache-ant-1.5.2-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=737884.ant.jar" translate="no">
        <source>from apache-ant-1.5.3-1-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=736810.ant.jar" translate="no">
        <source>from apache-ant-1.5.4-bin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=26710.dom.jar" translate="no">
        <source>from java_xml_pack-summer-02</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=27052.jaxp-api.jar" translate="no">
        <source>from jwsdp-1_0_01-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=26206.sax.jar" translate="no">
        <source>from java_xml_pack-summer-02</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=906806.xalan.jar" translate="no">
        <source>from java_xml_pack-summer-02 or jwsdp-1_0-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=974690.xercesImpl.jar" translate="no">
        <source>from java_xml_pack-summer-02 or jwsdp-1_0-windows-i586 or jwsdp-1_0_01-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1277537.xsltc.jar" translate="no">
        <source>from java_xml_pack-summer-02 or jwsdp-1_0-windows-i586 WARNING! NEEDS PATCH FROM xsltc-1_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1280284.xsltc.jar" translate="no">
        <source>from java_xml_pack-summer-02 patched from xsltc-1_0</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=906847.xalan.jar" translate="no">
        <source>from jwsdp-1_0_01-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1308721.xsltc.jar" translate="no">
        <source>from jwsdp-1_0_01-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1267125.xalan.jar" translate="no">
        <source>from jwsdp-1_1-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1129554.xercesImpl.jar" translate="no">
        <source>from jwsdp-1_1-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1344022.xsltc.jar" translate="no">
        <source>from jwsdp-1_1-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=27073.jaxp-api.jar" translate="no">
        <source>from jwsdp-1_1-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1271111.xalan.jar" translate="no">
        <source>from jwsdp-1_2-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1202684.xercesImpl.jar" translate="no">
        <source>from jwsdp-1_2-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=1347371.xsltc.jar" translate="no">
        <source>from jwsdp-1_2-windows-i586</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/org/apache/env/WhichJar.properties?key=27049.jaxp-api.jar" translate="no">
        <source>from jwsdp-1_2-windows-i586</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.xml.resolver/plugin.properties?key=Bundle-Name.0">
        <source>Apache XmlResolver</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.xml.resolver/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>